package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class BulletinResponse {
    private String response;
    private String message;
    private String response_text;
    private int status;
    private String total;
    private int lastPage;
    private int currentPage;
    private ArrayList<Bulletin> data;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponse_text() {
        return response_text;
    }

    public void setResponse_text(String response_text) {
        this.response_text = response_text;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public int getLastPage() {
        return lastPage;
    }

    public void setLastPage(int lastPage) {
        this.lastPage = lastPage;
    }

    public int getCurrentPage() {
        return currentPage;
    }

    public void setCurrentPage(int currentPage) {
        this.currentPage = currentPage;
    }

    public ArrayList<Bulletin> getData() {
        return data;
    }

    public void setData(ArrayList<Bulletin> data) {
        this.data = data;
    }


}
